kafka=cdh-kafka1:9092,cdh-kafka2:9092,cdh-kafka3:9092
kafka.group.id=spark_kafka_hbase_farm_command
kafka.topics=DS_RESPONSE_NJ
#url
config.url=http://192.168.11.8/config.xml
# hbase
zookeeper=cdh0:2181,cdh1:2181,cdh2:2181
zookeeper.znode.parent=/hbase
# cache time 10min
cache.core=0 */10 * * * ?

#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.11.131:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=root
mysql.password=root123QWE

sync.image.url=http://192.168.11.91:10005/synImgToHbaseByName